MonoDevelop.Projects 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Property
  MonoDevelop.Projects.CombineEntry To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("build")
  System.Boolean To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("configuration")
  System.String To be added.To be added.To be added.
To be added. To be added.